body {
  font-family: "content", Helvetica, Arial, sans-serif;
}
body.site {
  padding: 0;
  background-color: #f2f2f2;
  border-top: none;
}
p {
  Line-height: 20px;
}
h2,
h2 a {
  font-family: "headings-regular";
  font-size: 28px;
  font-style: normal;
  font-weight: normal;
  color: #004B8D;
}
.page-header > h2 {
  text-transform: uppercase;
}
.clearfloat {
  float: none;
  clear: both;
  line-height: auto;
  font-size: 0px;
}
.container {
  max-width: 1200px;
}
.body .container {
  background-color: #ffffff;
  border: none;
  box-shadow: none;
}
#header {
  width: 100%;
  max-width: 100%;
  position: fixed;
  top: 0px;
  height: 150px;
  margin: 0 auto;
  padding: 0;
  transform: translate(0px,0px);
  background-color: #FFFFFF;
  transition-property: transform;
  transition-duration: 0.8s, 0.8s;
  transition-delay: 0s, 0s;
  z-index: 199;
}
#header.small {
  transform: translate(0px,-60px);
}
#header .moduletable.search {
  max-width: 250px;
  margin-top: 10px;
  float: right;
  transition-property: transform;
  transition-duration: 0.8s, 0.8s;
  transition-delay: 0s, 0s;
  transform: translate(0px,0px);
  z-index: 20;
}
#header .moduletable.search.small {
  transform: translate(0px,100px);
}
#header .navigation .menu-title {
  text-transform: uppercase;
}
#header .navigation {
  position: relative;
  bottom: 0px;
  margin: 0px;
  height: 20px;
  border: none;
  float: none;
  vertical-align: bottom;
  clear: both;
}
#header .nav > li > a:hover,
#header .nav > li > a:focus {
  color: #ffffff;
  background-color: transparent;
}
.header-inner {
  height: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.brand {
  position: relative;
  display: block;
  margin: 10px 0;
  max-width: 120px;
  float: left;
  transition-property: transform;
  transition-duration: 0.8s, 0.8s;
  transition-delay: 0s, 0s;
  transform: translate(0px,0px) scale(1);
  z-index: 20;
}
.brand.small {
  transform: translate(0px,50px) scale(0.6);
}
#jux_megamenucss3,
#js-meganav,
#js-mainnavcss3 {
  height: 20px;
}
#js-meganav {
  max-width: none !important;
}
#jux_megamenucss3 .jux-fa.jux-fa-bars {
  color: #000 !important;
}
ul.megamenu {
  display: block;
}
ul.megamenu .childcontent .childcontent-inner {
  float: left;
}
.nav-pills > li > a {
  font-family: "headings-regular";
  font-size: 26px;
  text-transform: uppercase;
  color: #FFF;
}
.nav-pills > li.active > a {
  color: #3f3f3f;
  background-color: transparent;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
  color: #3F3F3F;
  background-color: transparent;
}
.navigation .nav-pills .nav-child {
  margin-top: 0px;
  background-color: rgba(255,255,255,0.8);
}
.navigation .nav-pills .nav-child a {
  font-size: 20px;
}
.navigation .nav-pills .nav-child a img {
  display: none;
}
.navigation .nav-pills .nav-child.small {
  font-size: 14px;
}
#aside {
  min-width: 286px;
  margin-top: 20px;
}
#aside .nav-header {
  font-size: 14px;
  padding-left: 0;
}
#aside .well {
  padding: 0;
  border: none;
  border-radius: 0;
}
#aside .well div {
  padding: 0px;
}
#aside .well .nav {
  margin-top: 0;
  margin-bottom: 0;
}
.sectionmenu li a {
  font-weight: bold;
  text-transform: uppercase;
}
.fa-link {
  display: none !important;
}
#banner {
  width: 100%;
  height: 100%;
  margin: 0;
  margin-top: 150px;
  padding: 0;
}
#banner img {
  max-width: 200%;
  width: 100%;
}
#contentcontainer {
  display: table;
}
#content {
  background-color: #FFFFFF;
  padding: 0px 28px 28px 28px;
}
#contentinner {
  display: block;
  width: auto;
}
#content,
#aside {
  display: table-cell;
  float: none;
}
.page-header {
  border: none;
}
ul.iconbar {
  display: table;
}
ul.iconbar li {
  display: table-cell;
}
ul.iconbar li a {
  font-family: "headings-regular";
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  color: #ffffff;
}
ul.iconbar li a span {
  display: block;
  margin: 8px auto;
  padding: 16px 28px;
  background-color: #0987AD;
  width: 100px;
}
ul.iconbar > li > a > img {
  max-width: 100%;
  max-width: 250px;
}
.moduletable.blauertext {
  margin-bottom: 0px;
}
.custom,
.moduletable {
  position: relative;
  width: auto;
}
.custom.blauertext {
  position: relative;
  text-align: right;
}
.custom.blauertext h1 {
  position: relative;
  font-family: "headings-regular";
  font-size: 31px;
  letter-spacing: 0.6px;
  font-weight: normal;
  color: #FFF;
  background-color: #0987ad;
  margin: 0;
  display: inline-block;
  padding: 12px 30px 12px 42px;
}
.custom.blauertext h1 span {
  display: inline-block;
}
.moduletable.sidemenu {
  font-family: "headings-regular";
  float: right;
  background-color: #747577;
  width: 210px;
  margin: 0 10px;
  padding: 10px 10px 100px 10px;
}
.moduletable.logo {
  margin: 0;
  padding: 0;
}
.blog-featured p {
  color: #FFF;
}
.blog-featured h2,
.blog-featured h2 a,
.moduletable.gallerymenu > h3,
.moduletable.gallerymenu > h3 a,
.moduletable.newsflash > h3,
.moduletable.newsflash > h3 a {
  font-family: "headings-italic";
  font-size: 26px;
  color: #FFF;
  font-weight: normal;
}
.newsitem {
  margin-bottom: 40px;
}
.jux-tl-desc {
  min-height: 100px;
  color: #fff !important;
}
.st-content-showcase-wall {
  margin-right: -10px;
  margin-left: -10px;
}
.st-content-showcase-wall.default .item .inner .media .links {
  top: 0 !important;
  text-align: right !important;
}
.st-content-showcase-wall.default .item .inner .media .links a {
  display: block;
  width: auto;
  height: 100%;
  color: #5E5E5E !important;
}
.st-content-showcase-wall.default .item .inner .media .links a::before {
  display: none;
}
.st-content-showcase-wall.default .item .inner .media::after {
  background-color: rgba(2,58,106,0.6) !important;
}
.st-content-showcase-wall.default .item .inner .info {
  opacity: 0.0;
  position: absolute;
  top: 0px;
  padding-top: 30%;
}
.st-content-showcase-wall.default .item .inner .title,
.st-content-showcase-wall.default .item .inner .info > * {
  margin: 0 20px;
}
.st-content-showcase-wall.default .item .inner .title,
.st-content-showcase-wall.default .item .inner .info .description {
  padding: 0 !important;
}
.st-content-showcase-wall.default .item .inner .info .description {
  color: #fff;
  font-size: 28px !important;
  line-height: 54px;
  font-family: "headings-regular";
}
.st-content-showcase-wall.default .item .inner .media::after,
.st-content-showcase-wall.default .item .inner .info {
  transition: all 0.6s ease 0s !important;
}
.st-content-showcase-wall.default .item .inner:hover .info {
  opacity: 0.8;
}
.st-content-showcase-wall.default .item .inner h3 {
  font-family: "headings-light";
  font-size: 24px !important;
  line-height: 34px;
}
.st-content-showcase-wall.default .item .inner .info .description {
  background-color: transparent !important;
}
.st-content-showcase-wall.default .inner > h3,
.st-content-showcase-wall.default .inner > h3 a {
  font-family: "headings-regular";
  color: #fff;
  font-size: 34px;
  text-transform: uppercase;
}
.st-content-showcase-wall .layout-wall {
  padding-bottom: 20px;
}
.st-content-showcase-wall .layout-wall .inner > .title {
  position: absolute;
  top: 10%;
  z-index: 99;
}
.home-welcome p {
  font-size: 28px;
  line-height: 135%;
  color: #004b8d;
  font-family: content-light;
}
.home-entry-greeting h4 {
  margin-top: 0px;
  font-family: content-bold;
  font-size: 22px;
  line-height: 140%;
  color: #004b8d;
}
.home-entry-greeting p {
  font-family: content-light;
  font-size: 18px;
  line-height: 140%;
  color: #004b8d;
}
  .home-entry-greeting td {
    padding: 30px;
  }


.moduletable.newsflash div {
  color: #FFF;
}
.blog-featured .item-image {
  display: table-cell;
}
.blog-featured .item-contentblock {
  display: table-cell;
}
.blog-featured .item-contentblock p,
.moduletable.newsflash div p {
  display: inline;
  margin: 0;
}
.moduletable.newsflash div p {
  font-size: 16px;
}
main .blog-featured {
  margin-top: 20px;
}
.blog .item .item-image {
  width: 180px;
}
.blog .item h2,
.blog .item h2 a {
  font-size: 24px;
}
a.readmore {
  color: #6695c5;
  display: inline;
}
a.readmore:hover {
  color: #002241;
}
.readmorebutton,
.readmorebutton a {
  color: #004b8d;
  font-size: 24px;
  text-transform: uppercase;
  display: inline-block;
}
.gallery .copyright,
.gallery .copyright a {
  color: transparent;
}
.footer {
  background-color: #515e67;
}
.footer .container.footernote {
  padding-top: 50px;
  padding-bottom: 0px;
  background-color: #515e67;
  display: block;
}
.footer .container.footerone {
  padding-top: 0px;
  background-color: #515e67;
  display: table;
}
.footer .container.footertwo {
  padding-bottom: 0px;
  background-color: #515e67;
  display: block;
}
.footer .container.footertwo * {
  position: relative;
}
.footer .container.footertwo .footerliner {
  margin-right: 20px;
  display: inline-block;
  margin-bottom: 20px;
}
.footer .container.footertwo .footerright {
  display: inline-block;
  float: right;
}
.footer .container.footertwo .footerright::after {
  float: none;
  clear: both;
}
.footer .nav li {
  line-height: normal;
}
.footer .nav li a {
  font-family: "headings-regular";
  font-size: 20px;
  color: #FFF;
}
.moduletable.footermodule {
  display: table-cell;
  width: auto;
  padding: 10px;
  color: #fff;
  font-size: 22px;
}
.moduletable.footerline {
  display: block;
  width: 100%;
  padding: 10px;
  color: #fff;
  font-size: 22px;
  float: none;
  clear: both;
}
.footermodule h3 {
  font-size: 22px;
  line-height: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #fff;
  font-family: "headings-light";
  text-transform: uppercase;
}

.footermodule p {
  font-size: 12px;
  color: #fff;
  font-family: "content";
  line-height: 140%;
}

.footermodule tr {
  font-size: 12px;
  color: #fff;
  font-family: "content";
  line-height: 140%;
  text-align: left;
  border-bottom: 1px solid #ddd;
}

.copyright,
copyright * {
  display: none;
}
.well .page-header {
  padding-left: 10px;
  padding-top: 10px;
}
.sidebarcontact {
  background-color: #6695c5;
}
.sidebarenquiries {
  background-color: #84a8cd;
}
.sidemenu h2 {
  font-family: "headings-regular";
  font-size: 20px;
  color: #0a4272;
  margin-top: 5;
  margin-bottom: 10;
}
.sidemenu h3 {
  font-family: "headings-regular";
  font-size: 26px;
  text-align: center;
  color: #6695c5;
  padding: 10px 0px !important;
}
.textfield_medium,
.textarea_medium {
  width: 450px;
}
.textfield_long,
.textarea_long {
  width: 700px;
}
.qlform dd {
  margin-bottom: 12px;
}
dd.captcha,
dd.submit {
  margin-left: 0px;
}
dt.captcha {
  margin-bottom: 20px;
}
.qlform input,
.qlform textarea {
  border-radius: 5px;
}
.qlform input.submit,
.qlform input[type="file"] {
  display: block;
  font-size: 15px;
  line-height: normal;
  width: 90px;
  height: 33px;
}
.qlform input.submit {
  padding-top: 4px;
}
#js-meganav-off-canvas {
  transform: translateY(-150px) !important;
}
.vina-camera-slider .camera_caption p {
  font-size: 30px;
  line-height: 130%; 
  font-family: content-light; 
  text-align: center;
  max-width: 100%;
}
@media (min-width: 1200px) {
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1200px;
  }
  .threecol-float-left {
    width: 29.45%;
  }
  .span12 {
    width: 1200px;
  }
}
@media (max-width: 1199px) {
  .twocol-float-left {
    width: 45.37%;
  }
  .header-inner {
    max-width: 940px;
  }
  #header .moduletable.search.small {
    transform: translate(0px,70px);
  }
  .vina-camera-slider .camera_caption p {
    font-size: 24px !important;
  }
  .home-welcome p {
    font-size: 24px;
}
.home-entry-greeting h4 {
  font-size: 20px;
}
.home-entry-greeting p {
  font-size: 17px;
}
  .home-entry-greeting td {
    padding: 24px;
  }

}
@media (max-width: 1000px) {
  ul.iconbar li {
    display: inline-block;
    margin-right: 12px;
  }

}
@media (max-width: 979px) {
  .twocol-float-left {
    width: 43.8%;
  }
  .threecol-float-left {
    width: 26.64%;
  }
  .header-inner {
    max-width: 724px;
  }
  .brand.small {
    transform: translate(0px,30px) scale(0.5);
  }
  .moduletable.footermodule h3 {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .twocol-float-left {
    width: 42.8%;
  }
  .threecol-float-left {
    width: 25.64%;
  }
  .header-inner .moduletable.search {
    margin-right: 20px;
  }
  .brand {
    margin-left: 20px;
  }
  #content,
  #aside {
    display: block;
  }
  #content {
    border-right: none;
  }
  .moduletable.footermodule {
    display: block;
    width: auto;
  }
}
@media (max-width: 696px) {
  .threecol-float-left {
    width: 25%;
  }
}
@media (max-width: 672px) {
  .twocol-float-left {
    width: 42%;
  }
  .vina-camera-slider .camera_caption p {
    font-size: 20px !important;
  }
  .home-welcome p {
    font-size: 20px;
}


}
@media (max-width: 640px) {
  #content {
    padding: 0;
  }
  #banner {
    margin-top: 100px;
  }
  #header,
  #header.small {
    transform: translate(0px,-60px);
  }
  #header .moduletable.search,
  #header .moduletable.search.small {
    transform: translate(0px,60px);
  }
  .brand,
  .brand.small {
    margin-left: 0px;
    transform: translate(0px,30px) scale(0.5);
  }
  .twocol-float-left {
    display: block;
    width: auto;
    float: none;
  }

  .box-float-left {
    display: block;
    max-width: 100%;
    padding: 20px 20px 20px 20px;
	float: none;
  }

  .threecol-float-left {
    display: block;
    width: auto;
    float: none;
    border: none !important;
    border-left: none !important;
    border-right: none !important;
  }
  .rl_tabs-tab {
    float: none !important;
    width: auto;
  }
}

@media (max-width: 415px) {
  .home-welcome p {
   font-size: 15px;
   text-align: left;
   margin-left: 5px;
}
.home-entry-greeting h4 {
  margin-top: 0px;
  font-family: content-bold;
  font-size: 15px;
  line-height: 140%;
  color: #004b8d;
}
.home-entry-greeting p {
  font-family: content-light;
  font-size: 13px;
  line-height: 140%;
  color: #004b8d;
}
  .home-entry-greeting td {
    padding: 10px;
  }
  .vina-camera-slider .camera_caption p {
    font-size: 16px !important;
    text-align: left;
    margin-left: 5px;
  }
}

